$(document).ready(function() {
	$('._editProfile').each(function() {
		$(this).click(function() {
			$('#editProfileForm').submit();
			return false;
		})
	});
	$('._changePassword').each(function() {
		$(this).click(function() {
			$('#changePasswordForm').submit();
			return false;
		})
	});
	$('._cancel').each(function() {
		$(this).click(function() {
			document.location.href=this;
			return false;
		});
	});
});